

.iconfont{font-size: inherit;line-height: 1;-webkit-text-stroke-width:0;}

a,div{-webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

a:hover { text-decoration:none;}



#skip{height: 0; overflow: hidden;}



/*-----控件------------------------------------------------------------------------*/

* { list-style-type:none;}

body {

    background-color: #f4f6f7;

}

table td {

    vertical-align: middle !important;

    word-wrap: break-word;

    word-break: break-all;

}

/* 文字颜色 */

.text-primary{

    color: #0069c5!important;

}

.text-success{

    color: #66bb6a!important;

}

.text-error{

    color: #f15a5d!important;

}

.text-info{

    color: #42a5f5!important;

}

.text-warning{

    color: #ffa726!important;

}

.text-orange{

    color: #ff7043!important;

}

.text-purple{

    color: #5c6bc0!important;

}

.text-pink{

    color: #ec407a!important;

}

.text-blue {

    color: #0069c5!important;

}

.text-default {

    color: #444 !important;

}

.text-white {

    color: #fff !important;

}

/* 按钮 */

.btn {

    border-radius: 3px;

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn:hover {

    box-shadow: 0 4px 7px rgba(0,0,0,0.25);

}

.btn-primary{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;  

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary.focus,

.btn-primary:active,

.btn-primary.active{

    background-color:#0070d1!important;

    border-color:#0070d1!important;

}

.btn-info{

    color: #fff;

    background-color: #20a0e4;

    border-color: #20a0e4;  

}

.btn-info:hover,

.btn-info:focus,

.btn-info.focus,

.btn-info:active,

.btn-info.active{

    background-color:#22a8f0!important;

    border-color:#22a8f0!important;

}

.btn-cyan-blue{

    color: #fff;

    background-color: #23b6c8;

    border-color: #23b6c8;  

}

.btn-cyan-blue:hover,

.btn-cyan-blue:focus,

.btn-cyan-blue.focus,

.btn-cyan-blue:active,

.btn-cyan-blue.active{

    color: #fff;

    background-color:#24bfd4!important;

    border-color:#24bfd4!important;

}

.btn-blue{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;  

}

.btn-blue:hover,

.btn-blue:focus,

.btn-blue.focus,

.btn-blue:active,

.btn-blue.active{

    color: #fff;

    background-color:#368DDA!important;

    border-color:#368DDA!important;

}

.btn-success{

    color: #fff;

    background-color: #66bb6a;

    border-color: #66bb6a;  

}

.btn-success:hover,

.btn-success:focus,

.btn-success.focus,

.btn-success:active,

.btn-success.active{

    background-color:#6dc772;

    border-color:#6dc772;

}



.btn-danger{

    color: #fff;

    background-color: #f15a5d;

    border-color: #f15a5d;  

}

.btn-danger:hover,

.btn-danger:focus,

.btn-danger.focus,

.btn-danger:active,

.btn-danger.active{

    background-color:#ff5e61;

    border-color:#ff5e61;

}

.btn-orange{

    color: #fff;

    background-color: #ff7043;

    border-color: #ff7043;  

}

.btn-orange:hover,

.btn-orange:focus,

.btn-orange.focus,

.btn-orange:active,

.btn-orange.active{

    color: #fff;

    background-color:#ff855f;

    border-color:#ff855f;

}

.btn-yellow{

    color: #fff;

    background-color: #ffa726;

    border-color: #ffa726;  

}

.btn-yellow:hover,

.btn-yellow:focus,

.btn-yellow.focus,

.btn-yellow:active,

.btn-yellow.active{

    color: #fff;

    background-color:#ffbe5f;

    border-color:#ffbe5f;

}

.btn-purple{

    color: #fff;

    background-color: #5c6bc0;

    border-color: #5c6bc0;  

}

.btn-purple:hover,

.btn-purple:focus,

.btn-purple.focus,

.btn-purple:active,

.btn-purple.active{

    color: #fff;

    background-color:#7987D8;

    border-color:#7987D8;

}

.btn-pink{

    color: #fff;

    background-color: #ec407a;

    border-color: #ec407a;  

}

.btn-pink:hover,

.btn-pink:focus,

.btn-pink.focus,

.btn-pink:active,

.btn-pink.active{

    color: #fff;

    background-color:#EE6090;

    border-color:#EE6090;

}

.btn-white {

    background-color: #fff;

    border: 0;

}

.btn-default:hover {

    background: #fff;

}



ul.btnicon-lg li{

    text-align: center;

}

ul.btnicon-lg li a{

    padding-top: 14px;

    padding-bottom: 6px;

    display: block;

}



ul.btnicon-lg li a:active{

    background: #efefef;

}

ul.btnicon-lg li a i.iconfont{

    font-size: 38px;

}

ul.btnicon-lg li a p{

    margin-top: 15px;

    color: #444;

}



ul.btn-line li a.btn{

    box-shadow: none;

    border-color: #ebebeb;

}

ul.btn-line li a.btn:hover{

    border-color: #ddd;

    background-color: transparent;

    box-shadow: 0 4px 7px rgba(0,0,0,0.1);

}





/* 标签 */

.label{

    line-height: 16px;

}

.label-primary{

    background-color:#42a5f5;

}

.label-success{

    background-color:#66bb6a;

}

.label-warning{

    background-color:#ffa726;

}

.label-info{

    background-color:#26c6da;

}

.row2 {border-left:#e5e9eb solid 1px; border-right:#e5e9eb solid 1px; border-top:#e5e9eb solid 1px; border-bottom:#dce0e2 solid 2px; border-radius:5px; background-color:#FFF; overflow:hidden;}

.row2 { -webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

.row2:hover { box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);}

.txt1line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}

.txt2line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:2;}

.mt15 { margin-top:15px;}



.head-sty1 { width: 100%; height: 52px; background-color: #0069c5;}

.head-link { float: left;}

.yczfw-bnt { float: left; margin-top: 13px; font-size: 14px; line-height: 25px;}

.yczfw-bnt a {display: block; width: auto; height: 25px; background-color: #ff9966; border-radius: 2px; color: #ffffff; padding: 0px 10px;}

.jyh-wzq { float: left; line-height: 52px; color: #ffffff; margin-left: 10px;}

.jyh-wzq::after { content:"▼"; position: relative;}

.head-menu { float: right;}

.head-menu ul { padding: 0px; margin: 0px;}

.head-menu ul li { float: left; font-size: 14px; line-height: 52px; color: #ffffff; padding: 0px 5px;}

.head-menu ul li a { color: #ffffff;}

.banner-sty1 { width:100%; height:145px; overflow:hidden; background-image:url(banner-bj1.jpg); background-repeat:no-repeat; background-position:center top;}

.nav-sty1 { width:100%; height:50px; background-color:#0069c5;}

.nav-div { width:100%; height: 45px; margin-top: 5px;}

.nav-div a { display:block; float:left; height: 45px; font-size:18px; line-height:40px; text-align: center;} 

.nav-div a { color:#ffffff; display: block; width: auto; /*min-width: 102px;*/ height: 45px; padding-left:10px; padding-right:10px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;}

.nav-div a:hover { background-color: #ffffff; color: #0069c5;}

.nav-div a.now  { background-color: #ffffff; color: #0069c5;}

.search-div { float: right; width:345px; height:38px; background-color:#FFF; margin:50px 0px auto auto; border-radius:5px;}
.search-div form { background:none;}
.search-div form input { height:38px; border:none; background:none; vertical-align:middle; outline:none;}
.input-sty1 { width:285px;}
.input-sty2 { width:55px; background:#0069c5 url(bnt-bj1.jpg) no-repeat center 11px !important; -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:0px;border-top-left-radius:0px;border-top-right-radius:5px;border-bottom-right-radius:5px;}

.gwybgmh-bnt { width: auto; height: 30px; background-color: #fff; border-radius: 5px; margin-top: 10px; padding: 0px 5px;}

.gwybgmh-bnt ul { padding: 0px; margin: 0px;}

.gwybgmh-bnt ul li { float: left; font-size: 14px; line-height: 30px; color: #0069c5; padding: 0px 5px;}

.gwybgmh-bnt ul li a { color: #0069c5;}

.gund-xxdiv { width: 100%; height: 45px; font-size: 15px; color: #3b3b3b; line-height: 40px; text-indent: 40px;}

.gund-xxdiv a { color: #3b3b3b;}

.news-tt { width:100%; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.news-tt a { display:block; width:100%; font-size:32px; text-align:center; font-weight:bold; color:#0069c5; -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}

/*.news-tt p { font-size:14px; text-align:center; color:#787878; margin-top:10px; -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}*/

.jdt-div { width:100%; margin-top:0px;}

.hiSlider { overflow:hidden; width:100%; margin:0px; padding:0px; }

.hiSlider-item { float:left;}

.hiSlider-item img{width: 539px;height: 359px;}

.zgyc_p1-newsqh { width:100%; margin-top:0px;}

.zgyc_p1qhtab1{width:100%; height:30px; border-bottom: #cccccc solid 1px;}

.zgyc_p1qhtab1 ul {margin:0;padding:0;}

.zgyc_p1qhtab1 li{ width:auto; height:30px; float:left; cursor:pointer; color:#000000; font-size:18px; text-align:center; line-height:18px; padding-left:10px; padding-right:10px;}

.zgyc_p1qhtab1 li.now{ color:#0069c5; border-bottom: #0069c5 solid 1px;} 

.zgyc_p1qhtablist1{width:100%; height:auto; clear:both; overflow:hidden; display:none; margin:5px auto auto auto;} 

.block{display:block;}

/*.zgyc_p1qhtablist1 ul { margin:0px; padding:0px;}

.zgyc_p1qhtablist1 li { font-family:"微软雅黑"; color:#cacaca; line-height: 2.188; float:left;}

.zgyc_p1qhtablist1 li a { color:#666666; text-decoration:none;}

.zgyc_p1qhtablist1 li a:hover { color:#ec4f45; text-decoration:none;}

.news-txt1 { width:400px; font-size:16px; }

.news-date1 { width:42px; font-size:12px; text-align:right;}*/

.news-view { width:100%; height:36px;}

.newsview-bt { width:100%; height:36px; overflow:hidden; display:inline-block; padding-right:140px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 17px; text-indent:20px; font-size:16px; line-height:36px; white-space: nowrap; text-overflow: ellipsis;} 

.newsview-bt a { color:#282828;}

.newsview-bt a:hover { color:#0069c5;}

.newsview-date { width:80px; font-size:14px; color:#999999; text-align:right; float:right; line-height:36px;}





.ggbt-div1 { width:100%; height:40px; border-bottom:#cccccc solid 1px;}

.ggbt-div1 span { display:block; width:auto; height:40px; float:left; font-size:22px; color:#0069c5; line-height:40px; font-weight: bold; padding: 0px 10px; border-bottom:#0069c5 solid 1px;}

.ggbt-div1 a { display:block; float:right; width:auto; height:40px; overflow:hidden; font-size:14px; color:#404040; line-height:40px; margin-right:15px;}

.ggbt-div1 a:hover { color:#404040;}

.ggbt-div1 a b { color: #CC0000; font-size: 18px;}

.gongkaibk-con { padding:10px 15px 15px 15px;}

.ggbktxt-list { margin-top: 10px;}

.ggbk-bntlist { width: 100%; overflow: hidden; margin-top: 22px;}

.ggbk-bntlist ul { margin: 0px; padding: 0px 10px;}

.ggbk-bntlist ul li { float: left; width:33.33%; padding-left: 5px; padding-right: 5px; margin-bottom: 5px;}

.ggbk-bntlist ul li:nth-child(4) { width:50%;}

.ggbk-bntlist ul li:last-child { width:50%;}

.ggbk-bntlist ul li a { display: block; width: 100%; height: 40px; border-radius: 5px; font-size: 18px; color: #ffffff; text-align: center; line-height:40px;}

.ggbk-bntlist ul li a.bgc1 { background-color: #59bc90;}

.ggbk-bntlist ul li a.bgc2 { background-color: #459cc9;}

.ggbk-bntlist ul li a.bgc3 { background-color: #ffbb54;}

.ggbk-bntlist ul li a.bgc4 { background-color: #fa8f47;}

.ggbk-bntlist ul li a.bgc5 { background-color: #ec4f45;}

.ggbk-bntlist ul li a i { font-size: 24px; margin-right: 10px;}

.ggbk-bntlist ul li a.bgc6 { background-color: #bb1914;font-size: 15px; line-height: 20px; padding-top: 15px;}



.nry-info { width:100%; height:40px; background-color:#ebeff1; font-size:14px; color:#787878; line-height:40px; text-align:center; font-weight:normal; margin-bottom:40px; margin-top:20px;}

.nry-info span { margin-left:15px; margin-right:15px;}



.yaztbox{ width:1110px; margin:15px auto; position:relative; _height:100%;}

.picbox{ width:1080px; height:75px; overflow:hidden; position:relative;}

.piclist{ height:75px;position:absolute; left:0px; top:0px; margin:0px; padding:0px;}

.piclist li{ width:270px; float:left; background-color:#f5f5f5;}

.piclist li p { width:260px; margin:0px auto; font-family:"微软雅黑"; font-size:14px; color:#333333; font-weight:bold;}

.piclist li a:hover p { color:#cd000e;}

.piclist li img { display:block; width:260px; height:75px; margin:0px auto auto auto;}

.swaplist{ position:absolute; left:-1080px; top:0px}

.og_prev,.og_next{ width:22px; height:75px; position:absolute; top:0px; z-index:9; cursor:pointer;filter:alpha(opacity=70); opacity:0.7; z-index:99;}

.og_prev{ background:url(l-bnt1.jpg) no-repeat; left:-29px;}

.og_next{ background:url(r-bnt1.jpg) no-repeat; right:-29px;}



.navbox{height:50px; position:relative; z-index:9; margin-top:15px;}

.navyqlj{width:1140px; height:50px; margin:0 auto; padding:0px;}

.navyqlj li{width: 120px; float:left; height:50px; position:relative; list-style:none; margin: 0 40px 0 30px;}

.navyqlj li.last{background:none;}

.navyqlj li a{text-decoration:none;}

.navyqlj li a span{float:left; display:block; line-height:40px; color:#363636; cursor:pointer; width:120px; }

.navyqlj li a span i { display: inline-block; *+display: inline; zoom: 1; width: 10px; height: 7px; background:url(down.png) no-repeat 0 0; margin-left: 10px;}

.mj_hover_menu{text-decoration:none; width:120px; height:40px; }

.mj_hover_menu span i { background:url(up.png) no-repeat 0 0!important;}

.navyqlj li.selected .submenu{display:block;}

.navyqlj li .submenu{ display:none; position:absolute; top:40px; width: 1120px; height:180px; overflow-x:hidden; overflow-y:scroll; background: #fff; padding:10px;}

.navyqlj li .submenu::-webkit-scrollbar { width:5px; background:#ededed;}

.navyqlj li .submenu::-webkit-scrollbar-track { background-color:#ededed;}

.navyqlj li .submenu::-webkit-scrollbar-thumb { background-color:#0069c5;}

.navyqlj li .submenu::-webkit-scrollbar-thumb:window-inactive { background-color:#0069c5;}	

.submenu a { float: left; width: 210px; height: 30px; line-height: 30px; padding: 0 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color:#787878;}

.submenu a:hover { background: #0069c5; color: #fff;}



.foot-sty1 { width:100%; font-size:14px; color:#FFF; text-align:center; line-height:20px; padding-top:20px; padding-bottom:30px;}

.site-info { background: #cfd3d5; overflow: hidden;}

.explain { width: 570px; padding: 30px 0; line-height: 30px; overflow: hidden;}

.explain p { padding-right:40px; height:90px; float: left; font-size: 14px; font-family: "微软雅黑"; color: #666;}

.explain p a{font-family:"微软雅黑";color:#666;text-decoration: none;}

.explain p a:hover{font-family:"微软雅黑";color:#d82626;text-decoration: none;}

.explain p:last-child { padding-right: 0;}

.scr-link { text-align: right;/* overflow: hidden;*/ padding:25px 0 0 0;}

.scr-link li {vertical-align: middle; border: 1px solid #ccc;/* overflow: hidden;background: #f8f8f8;*/  float: right; margin-left:5px; text-align: center;}

.scr-link li img { display: inline-block; vertical-align: middle;}

.copyright-font { height: 40px; line-height: 40px; background: #333; overflow: hidden; font-size: 14px; font-family: "微软雅黑"; color: #999;}

.copyright-font span { font-family: "arial";}

.footerlink { height: 40px; line-height: 40px;}

.footerlink a { color: #999; margin: 0 10px;}

.footerlink a:last-child { margin-right: 0;}

.lm-more1 {position:absolute;width:40px;height:48px;line-height:48px;font-size:14px;margin-left:500px;margin-top: -372px;}

.lm-more1 a { color:#787878;}

.lm-more1 a:hover { color:#1d8de3;}

.govpushinfo150203 ul{ height:324px;padding-left:0px; overflow: hidden;margin: auto auto auto 5px;}

.govpushinfo150203 li{ list-style:none; height:36px; line-height:36px; font-size:16px; font-family: "Microsoft YaHei",arial; white-space:nowrap; overflow:hidden;}

.govpushinfo150203 li a{ text-decoration:none;color: #454545;float:left; width:435px; display:block; overflow:hidden;text-overflow:ellipsis;background-image: url(licon1.png);background-repeat: no-repeat; background-position: left 17px; text-indent:15px; }

.govpushinfo150203 li a:hover {color: #1d8de3;}

.govpushinfo150203 li span{ float:right; font-size: 14px; width:80px;color:#999999}

#pages{padding: 10px;font-size: 16px;line-height: 35px;}

#pages a,#pages a.a1,#pages span{padding: 3px 5px;border: 1px solid #ededed;border-radius: 3px;color: #a5a5a5;margin-right: 5px;}

#pages a.a1 {}

#pages span{border-color:#0069c5;background-color:#0069c5;color: #fff;}

#pages a:hover{border-color:#0069c5;color:#0069c5}





.tsjb{width:100%; height:auto; clear:both; overflow:hidden; display:none; margin:18px auto 3px auto;} 

.tsjb ul { margin:0px; padding:0px;}

.tsjb ul li {height:auto; line-height:30px; font-size:14px;overflow: hidden;text-overflow: ellipsis;}

.tsjb ul li a { color:#454545;}

.tsjb ul li a:hover { color:#2188d5;}

.tsjb ul li span{float: right;font-size: 14px;width:50px;color: #999999;}



/*******************************************************文章列表页样式开始*******************************************************/

.txtlist-ldiv { width:100%; overflow:hidden; margin-top:20px; margin-bottom:40px;}

.txtlist-ldiv span { display:block; width:100%; height:50px; background-color:#0069c5; font-size:20px; color:#ffffff; line-height:50px; font-weight:bold; text-align: center;}

.txtlist-ldiv ul { margin:0px; padding:0px;}

.txtlist-ldiv ul li { width:100%; height:50px; font-size:18px; line-height:50px; text-align: center;background-color:#ebeff1; margin-top:3px;} 

.txtlist-ldiv ul li a { color:#454545; display:block; width:100%; height:50px;}

.txtlist-ldiv ul li a:hover { color:#ffffff; background-color:#0069c5;}



.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}

.list-views { width:100%; height:58px; border-bottom: #ededed solid 1px;}

.listview-bt { width:100%; height:58px; overflow:hidden; display:inline-block; padding-right:140px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 26px; text-indent:20px; font-size:18px; line-height:58px; white-space: nowrap; text-overflow: ellipsis; color: #999999;} 

.listview-bt a { color:#282828;}

.listview-bt a:hover { color:#0287c5;}

.listview-date { width:auto; font-size:14px; color:#999999; text-align:right; float:right; line-height:58px;}



.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}

.txtlist-con ul { margin:0px; padding:0px;}

.txtlist-con li { display:block; width:100%; display:-webkit-box; display:-moz-box; display:box; border-bottom:#ededed solid 1px; }

.txtlisty1 { -webkit-box-flex:1; -moz-box-flex:1; box-flex:1; font-size:18px; color:#a5a5a5; line-height:58px; text-indent:10px;letter-spacing: 0px; -webkit-box-orient: vertical; box-orient: vertical; display: -webkit-box !important; display: box !important; -webkit-line-clamp:1; overflow: hidden;}

.txtlisty1 a { color:#454545;}

.txtlisty1 a:hover { color:#2188d5;}

.txtlisty2 { font-size:14px; color:#a5a5a5; line-height:58px;}

.txtlist-map { width:100%; height:50px; margin-top:20px; background-color:#ebeff1; }

.txtlist-map span { display:block; float:left; width:auto; height:50px; font-size:14px; color:#787878; line-height:50px; margin-left:20px;}

.txtlist-map ul { display:block; float:left; padding:0px; margin:0px;}

.txtlist-map ul li { float:left; font-size:14px; color:#787878; line-height:50px; margin-left:5px;}

.txtlist-map ul li a { color:#454545;}

.txtlist-map ul li a:hover { color:#2188d5;}



.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:40px; padding-left:40px; padding-bottom:40px;}

.nry-info { width:100%; height:40px; background-color:#ebeff1; font-size:14px; color:#787878; line-height:40px; text-align:center; font-weight:normal; margin-bottom:40px; margin-top:20px;}

.nry-info span { margin-left:15px; margin-right:15px;}

.txtcontent-div h1 { width:100%; height:auto; /*line-height:50px;*/ font-size:28px; font-weight:bold; color:#333; text-align:center;margin-bottom:20px;}

.txtcontent-div p { display:block; margin:20px auto 0 auto; padding:0px 40px 0px 40px; line-height:28px; font-size:16px; /*text-indent:32px;*/ color: #454545;}

.txtcontent-div p img { display:block; width:70%; margin:0px auto auto auto;}



.imglist-con { width:100%; overflow:hidden; margin-top:10px; margin-bottom:30px; padding-bottom:10px;}

.imglist-con ul { margin:0px; padding:0px;}

.imglist-con ul li { width:33%; float:left;}

.imglist-con ul li a { display:block; padding:10px;}

.imglist-con ul li a img { display:block; width:100%; max-height:250px;}

.imglist-con ul li a img:hover { box-shadow: 0 5px 10px 0 rgba(168,182,191,.7);}

.imglist-con ul li a p { font-size:14px; text-align:center; margin:10px 0px 0px 0px;}



/*******************************************************文章列表页样式结束******************************************************/





body.nav-open {

    overflow: hidden;

	height:100%;

}



body.nav-open .sitemap {

    height: auto;

    overflow: inherit;

    -webkit-transform: translateY(0);

    transform: translateY(0);

}



body.nav-open .navbar-toggle {

    box-shadow: none;

	top:0px; margin-top:0px;

	z-index:4;

}



body.nav-open .navbar-toggle:before {

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, 0.8);

	z-index:3;

	position:fixed;

}



body.nav-open .navbar-toggle .icon {

    width: 0;

}



body.nav-open .navbar-toggle .icon:before {

    -webkit-transform: translateY(9px) rotate(45deg);

    -ms-transform: translateY(9px) rotate(45deg);

    transform: translateY(9px) rotate(45deg);

}



body.nav-open .navbar-toggle .icon:after {

    -webkit-transform: translateY(-9px) rotate(-45deg);

    -ms-transform: translateY(-9px) rotate(-45deg);

    transform: translateY(-9px) rotate(-45deg);

}

.dropdown-menu {

    z-index: 998;

}

.destroy-overflow {

    overflow: inherit;

}

.navbar-toggle {

    width: 50px;

    height: 50px;

    z-index: 2;

    border-radius: 50%;

    margin: 0px 0 0 -15px;

	position:absolute;

    cursor: pointer;

    -webkit-transition-duration: 0.55s;

    transition-duration: 0.55s;

    -webkit-transition-timing-function: swing;

    transition-timing-function: swing;

}



.navbar-toggle:before {

    width: 50px;

    height: 50px;

    content: "";

    position: absolute;

    top: 50%;

    left: 50%;

    -webkit-transform: translateX(-50%) translateY(-50%);

    -ms-transform: translateX(-50%) translateY(-50%);

    transform: translateX(-50%) translateY(-50%);

    -webkit-transition-duration: 0.55s;

    transition-duration: 0.55s;

    -webkit-transition-timing-function: swing;

    transition-timing-function: swing;

}



.navbar-toggle .icon {

    width: 22px;

    height: 3px;

    background-color: white;

    position: absolute;

    top: 28px;

    left: 15px;

	z-index:5;

    -webkit-transition-duration: 0.5s;

    transition-duration: 0.5s;

    transiting-timing-function: swing;

}



.navbar-toggle .icon:before,

.navbar-toggle .icon:after {

    width: 22px;

    height: 3px;

    background-color: white;

    content: "";

    position: absolute;

    left: 0;

    -webkit-transition-duration: 0.5s;

    transition-duration: 0.5s;

    -webkit-transition-timing-function: swing;

    transition-timing-function: swing;

}



.navbar-toggle .icon:before {

    top: -9px;

}



.navbar-toggle .icon:after {

    top: 9px;

}



.navbar-toggle {

    border: 0;

}



.sitemap {

    position: absolute;

    top: 40px;

    left: 0;

    width: 100%;

    height: 0;

    overflow: hidden;

    z-index: 9;

    padding: 0 20px;

    -webkit-transition-duration: 0.44s;

    transition-duration: 0.44s;

    -webkit-transition-timing-function: swing;

    transition-timing-function: swing;

    -webkit-transform: translateY(100%);

    transform: translateY(100%);

}



.sitemap-bg {

    position: fixed;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    background-color: #000;

    filter: alpha(opacity=80);

    z-index: 1;

    display: none;

}



.slogan {

    margin: 0px auto 30px auto;

    letter-spacing: 1px;

    text-align: center;

    font-weight: bold;

    font-size: 20px;

	color:#FFF;

}



.slogan span + span {    margin-left: 10px;}

.minsreach { display:none;}
.sitelogo-div { float:left; margin:0px auto auto 20px;}
.sitelogo-div .logo { width:76px; height:76px; float:left; margin-top:30px;}
.sitelogo-div span { display:block; float:left; margin-left:10px;}
.sitelogo-div span h1 { font-family:"微软雅黑"; font-size:34px; color:#333333; margin-top:35px; font-weight:bold; margin-bottom:5px;}
.double-n { font-size:30px !important; line-height:38px; margin-top:20px !important;}/*两排名称字体样式调用，<h1 class="double-n">宜昌市港航管理局<br>宜昌市地方海事局</h1>*/
.three-n { font-size:28px !important; line-height:34px; margin-top:10px !important; margin-bottom:0px !important;}/*三排名称字体样式调用，<h1 class="three-n">宜昌市港航管理局<br>宜昌市地方海事局<br>宜昌市船舶检验局</h1>*/
.sitelogo-div span p { font-family:"微软雅黑"; font-size:18px; color:#333333;}
.ztimg_2,.ztimg_3,.ztimg_4 { width: 100%; overflow: hidden; margin-top: 15px; margin-bottom: 15px;}
.ztimg_2 ul,.ztimg_3 ul,.ztimg_4 ul{ padding: 0px 10px; margin: 0px;}
.ztimg_2 ul li,.ztimg_3 ul li,.ztimg_4 ul li { float: left; padding-left: 5px; padding-right: 5px;}
.ztimg_2 ul li img,.ztimg_3 ul li img,.ztimg_4 ul li img { display: block; width: 100%; height: 80px;}
.ztimg_2 ul li { width: 50%;}
.ztimg_3 ul li { width: 33.3333%;}
.ztimg_4 ul li { width: 25%;}

.ztqhdivsty1 { margin-top: 15px; background-color: #ffffff; padding-bottom: 15px;}
.wfxztz-div {margin: 0px auto; padding-bottom:8px;width:1080px;}
.owl-nav {display: flex; justify-content: space-between; position: relative; margin-top:-66px;}
.owl-nav button { width:28px; height: 58px; position: relative;}
.owl-nav button.owl-prev { background-image: url("ztqhbnt1.png") !important; margin-left: -33px;}
.owl-nav button.owl-next { background-image: url("ztqhbnt2.png") !important; margin-right: -33px;}
.owl-carousel .owl-item img{height: 75px;}



.djrmenu-div { width: 100px; position: fixed; right: 50%; top:45%;margin-right: -675px; z-index: 9;}
.djrmenu-div ul { padding: 0px; margin: 0px;}
.djrmenu-div ul li { width: 100px; height: 100px; margin-bottom: 5px;}
.djrmenu-div ul li a { display: block; width: 100px; height: 100px;  background-repeat: no-repeat; /*background-color: #abb5be;background-position: center 8px;border-radius: 10px;*/  text-indent: -9999px;}
.djrmenu-div ul li a:hover { color: #ffffff; background-color: #d43e42; }
.djrmenu-div ul li a.iconbj1 { background-image: url("nync-01.jpg");}
.djrmenu-div ul li a.iconbj2 { background-image: url("nync-02.jpg");}
.djrmenu-div ul li a.iconbj3 { background-image: url("nync-03.jpg");}
.djrmenu-div ul li a:hover.iconbj1 { background-image: url("nync-01.jpg");}
.djrmenu-div ul li a:hover.iconbj2 { background-image: url("nync-02.jpg");}
.djrmenu-div ul li a:hover.iconbj3 { background-image: url("nync-03.jpg");}
.show-ewm { position: absolute; opacity: 0; z-index: -1; filter: alpha(opacity=0); width: 100px; height: 100px; left: -30px; display: none; background-color: #fff;}
.djrmenu-div li .ewm1 { top: -0px;}
.djrmenu-div li .ewm2 { top: 105px;}
.djrmenu-div li .ewm3 { top: 210px;}